<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>exportCsvFixed</name>
        <type>plugin</type>
        <creationDate>2018-08-04</creationDate>
        <last_update>2024-04-15</last_update>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro</authorUrl>
        <license>GNU Affero General Public License version 3 or later</license>
        <version>0.3.0</version>
        <description><![CDATA[Allow to configure some csv options globally.]]></description>
    </metadata>

    <compatibility>
        <version>3</version>
        <version>4</version>
        <version>5</version>
        <version>6</version>
    </compatibility>
    <updaters disabled="disabled"></updaters>
</config>
